.sm-simple { border: 0px solid #000000; background: #0a0a0a; -webkit-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3); -moz-box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3); box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.3);}

.mainsmart .sm-simple a, .mainsmart .sm-simple a:hover, .mainsmart .sm-simple a:focus, .mainsmart .sm-simple a:active { padding: 13px 20px; /* make room for the toggle button (sub indicator) */
padding-right: 58px; color: #ffffff; font-family: "Ubuntu", Arial, sans-serif; font-size: 18px!important; font-weight: 400; line-height: 17px; text-decoration: none; }

/*.secondsmart .sm-simple a, .secondsmart .sm-simple a:hover, .secondsmart .sm-simple a:focus, .secondsmart .sm-simple a:active { padding: 10px 18px; /* make room for the toggle button (sub indicator) */
/*padding-right: 18px; color: #ffffff; font-family: "Ubuntu", Arial, sans-serif; font-size: 13px; font-weight: normal; line-height: 14px; text-decoration: none; }
*/
.sm-simple a.current { background: #dddddd; color: white; }
.sm-simple a.disabled { color: #cccccc; }
.sm-simple a span.sub-arrow { position: absolute; top: 50%; margin-top: -17px; left: auto; right: 4px; width: 34px; height: 34px; overflow: hidden; font: bold 14px/34px monospace !important; text-align: center; text-shadow: none; background: rgba(0, 0, 0, 0.08);}
.sm-simple a.highlighted span.sub-arrow:before { display: block; content: '-'; }
.sm-simple li { border-top: 1px solid rgba(0, 0, 0, 0.05); }
.sm-simple > li:first-child { border-top: 0; }
.sm-simple ul { background: rgba(179, 179, 179, 0.1); }
.sm-simple ul a, .sm-simple ul a:hover, .sm-simple ul a:focus, .sm-simple ul a:active { font-size: 14px; border-left: 8px solid transparent; }
.sm-simple ul ul a, .sm-simple ul ul a:hover, .sm-simple ul ul a:focus, .sm-simple ul ul a:active { border-left: 16px solid transparent; }
.sm-simple ul ul ul a, .sm-simple ul ul ul a:hover, .sm-simple ul ul ul a:focus, .sm-simple ul ul ul a:active { border-left: 24px solid transparent; }
.sm-simple ul ul ul ul a, .sm-simple ul ul ul ul a:hover, .sm-simple ul ul ul ul a:focus, .sm-simple ul ul ul ul a:active { border-left: 32px solid transparent; }
.sm-simple ul ul ul ul ul a, .sm-simple ul ul ul ul ul a:hover, .sm-simple ul ul ul ul ul a:focus, .sm-simple ul ul ul ul ul a:active { border-left: 40px solid transparent; }

@media (min-width: 768px) {
/* Switch to desktop layout
  -----------------------------------------------
     These transform the menu tree from
     collapsible to desktop (navbar + dropdowns)
  -----------------------------------------------*/
  /* start... (it's not recommended editing these rules) */
.sm-simple ul { position: absolute; }
.sm-simple li { float: left; }
.sm-simple.sm-rtl li { float: right; }
.sm-simple ul li, .sm-simple.sm-rtl ul li, .sm-simple.sm-vertical li { float: none; }
.sm-simple a { white-space: nowrap; }
.sm-simple ul a, .sm-simple.sm-vertical a { white-space: normal; }
.sm-simple .sm-nowrap > li > a, .sm-simple .sm-nowrap > li > :not(ul) a { white-space: nowrap; }
/* ...end */
.mainsmart .sm-simple { background: #000000; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; border-color: #000000; }

/*.secondsmart .sm-simple { background: #000000; -webkit-border-top-left-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-topleft: 20px; -moz-border-radius-bottomleft: 20px; border-top-left-radius: 20px; border-bottom-left-radius: 20px; border-color: #000000; }
*/
.mainsmart .sm-simple a, .mainsmart .sm-simple a:hover, .mainsmart .sm-simple a:focus, .mainsmart .sm-simple a:active { padding: 13px 20px; /* make room for the toggle button (sub indicator) */
padding-right: 22px; font-size: 16px; line-height: 12px; padding:12px!important;}

.sm-simple a.current { background: #dddddd; color: #0a0a0a;  }
.mainsmart .sm-simple a.current { background: #dddddd; color: #0a0a0a;  }

.mainsmart .sm-simple a, .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted { padding: 13px 20px; color: #fbfbfb; }
.sm-simple a:focus{ color: #000!important; }

.mainsmart .sm-simple a:hover, .sm-simple a:focus, .sm-simple a:active, .sm-simple a.highlighted { background: #252525; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; color: #0a0a0a; }

.sm-simple .zurich a:hover, .sm-simple .zurich a:focus, .sm-simple .zurich a:active, .sm-simple .zurich a.highlighted { background: #01bdff; }
.sm-simple .basel a:hover, .sm-simple .basel a:focus, .sm-simple .basel a:active, .sm-simple .basel a.highlighted { background: #f8b216; }
.sm-simple .stiftung a:hover, .sm-simple .stiftung a:focus, .sm-simple .stiftung a:active, .sm-simple .stiftung a.highlighted { background: #fff055; }
.sm-simple a.current { background: #ddd; color: #fbfbfb; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; }
.sm-simple .zurich a.current { background: #01bdff; }
.sm-simple .basel a.current { background: #f8b216; }
.sm-simple .stiftung a.current { background: #fff055; }

.sm-simple a.disabled { background: #0a0a0a; color: #cccccc; }
.sm-simple a.has-submenu { padding-right: 22px; }
.sm-simple a span.sub-arrow { top: 50%; margin-top: -8px; right: 20px; width: 8px; height: 16px; font: 14px/16px monospace !important; background: transparent;display:none; }
.sm-simple a.highlighted span.sub-arrow:before { display: none; }
.sm-simple > li { border-top: 0; border-left: 1px solid #252525; }
.sm-simple > li:first-child { border-left: 0; }
.sm-simple ul { border: 1px solid #0a0a0a; background: #0a0a0a; -webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); }
.sm-simple ul a { border: 0 !important; }
.sm-simple ul a.has-submenu { padding-right: 20px; }
.sm-simple ul a span.sub-arrow { right: auto; margin-left: -12px; }
.sm-simple ul > li { border-left: 0; border-top: 1px solid #252525; }
.sm-simple ul > li:first-child { border-top: 0; }
.sm-simple span.scroll-up,  .sm-simple span.scroll-down { position: absolute; display: none; visibility: hidden; overflow: hidden; background: white; height: 20px; }
.sm-simple span.scroll-up-arrow, .sm-simple span.scroll-down-arrow { position: absolute; top: -2px; left: 50%; margin-left: -8px; width: 0; height: 0; overflow: hidden; border-width: 8px; border-style: dashed dashed solid dashed; border-color: transparent transparent #555555 transparent; }
.sm-simple span.scroll-down-arrow { top: 6px; border-style: solid dashed dashed dashed; border-color: #555555 transparent transparent transparent; }
.sm-simple.sm-rtl a.has-submenu { padding-right: 20px; padding-left: 32px; }
.sm-simple.sm-rtl a span.sub-arrow { right: auto; left: 20px; }
.sm-simple.sm-rtl.sm-vertical a.has-submenu { padding: 11px 20px; }
.sm-simple.sm-rtl.sm-vertical a span.sub-arrow { right: 20px; margin-right: -12px; }
.sm-simple.sm-rtl > li:first-child { border-left: 1px solid #252525; }
.sm-simple.sm-rtl > li:last-child { border-left: 0; }
.sm-simple.sm-rtl ul a.has-submenu { padding: 11px 20px; }
.sm-simple.sm-rtl ul a span.sub-arrow { right: 20px; margin-right: -12px; }
.sm-simple.sm-vertical a span.sub-arrow { right: auto; margin-left: -12px; }
.sm-simple.sm-vertical li { border-left: 0; border-top: 1px solid #252525; }
.sm-simple.sm-vertical > li:first-child { border-top: 0; }
}
